h1    {font-size:20px;
      color:#003366;
      padding:12px;
      }

.line_a   {
          font-size:12px;
          margin-left:24px;
          margin-right:200px;
          padding:5px;
          border-bottom:1px dotted #990000;
          }

p.line    {font-size:14px;
    border:solid 1px;
    padding:10px;
    background:#ccccff;
    margin-left:10px;
    margin-right:10px;
    }

.title    {font-size:14px;
          font-weight:bold;
          background:#336699;
          color:#ffffff;
          line-height:2.0;
          letter-spacing:1em;
          margin-left:16px;
          margin-right:16px;
          }

.bottom_line{border-top: 2px dashed;
            padding:20px;
            font-size:14px;
            margin-right:20px;
            margin-left:20px;
          }

a.title   {font-weight:bold;
          background:#336699;
          color:#ffffff;
          letter-spacing:0.5em;
          margin-left:16px;
          margin-right:16px;
          }

a:link    {font-size:14px;
          text-decoration:none;
          }

a:hover   {font-size:14px;
          text-decoration:none;
          background:#669999;
          }
a:visited {font-size:14px;
          text-decoration:none;
          }

.credit   {font-size:10px;
        }